@charset "utf-8";
/* CSS Document */
body {  margin:0 auto; padding:0; font:17px/26px Helvetica Neue Light, tahoma, Arial, Helvetica, sans-serif; color:#333; background:#fff;
	-webkit-text-size-adjust:none; -moz-text-size-adjust:none;-ms-text-size-adjust:none;  }
p, h1, h2, h3, h4, h5, h6, ul, li, ol { margin:0; padding:0; font-weight:400; list-style: none;  }
article,aside,footer,header,menu,nav,section,blockquote { display:block; margin:0; padding:0; }
figure { margin-block-start: 20px; margin-block-end: 20px; margin-inline-start: 0px;  margin-inline-end: 0px;  text-align: center; display:block; }
figcaption { font-style: italic; color: #777; }
time { padding: 0;  font-style: italic; }
img { max-width: 100%; }


.adown { text-decoration: none; color: #78c443; border-bottom: 1px dashed #78c443; }
.adown:hover { text-decoration: none; }

.watercolour {  border-bottom: 6px solid rgba(30, 173, 231, 0.5);  background-clip: padding-box; transition: all 0.5s;
	-o-transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; }

.video_box{text-align:center; padding:20px 0;}

.org { color: #ff8004; }
.clear { clear:both;}
.line { border-bottom: 1px solid #cad5e3; padding: 40px 0 0; }
.Details,.details { width:1080px;  margin:0 auto; }
a { color: #0fb4ff; text-decoration: none; }
a:hover { text-decoration: underline; }
.box-radius { border-radius: 3px; -o-border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;  }
/*CSS Style*/
.crumbs { padding: 15px 0; width:1080px; margin: 0 auto; }
.crumbs a { color:#777; }
.crumbs address { padding: 10px 0; color: #777; border-top:1px solid #999; margin:10px 0 0; }
.crumbs address p {float: left;}
.crumbs address p a:first-child{color: #0fb4ff;}
.crumbs address p img { margin: 0 0 0 10px; }
.crumbs address ul.share-addthis{float: right;}
.crumbs address ul.share-addthis li{float: left;margin: 0 5px;}

.two-ul{display:flex;flex-wrap: wrap;justify-content: space-between;}
.two-ul li{width:49%;}

.down-btn a {display: inline-block;vertical-align: top;width: 300px;height: 60px;border: 1px solid #92cf3f;border-radius: 4px;box-sizing: border-box;font-size: 21px;line-height: 60px;color: #fff;margin: 0 20px 0;background: #92cf3f url(../video-converter/images/index-new/download-icon.png) no-repeat 20px center;text-indent: 45px;margin:5px 10px;}
.down-btn a:hover{text-decoration:none;}
/* CSS Document */
.DivNav {  width: 100%; height: 80px; background: #2b2d33; z-index: 100; }
.DivNav .Logo { width: 140px; height: 44px; float: left; padding: 10px 0 0; }
.DivNav ul {  float: right; display: block; padding: 23px 0 0;line-height: 40px;}
.DivNav ul li { padding:0 20px; float: left;  font-size: 19px; color: #babcbd;  }
.DivNav ul li a { color: #babcbd; }
.DivNav .m_nav{ float:right;width: 30px; margin:15px 0 0; border-top: 12px double #737373;padding-bottom: 5px;border-bottom: 4px solid #737373; cursor: pointer;border-spacing:5px; display:none;}
.DivNav span {  display: block; width: 160px;  height: 40px; display: block; text-align: center; background: #02acfa;color: #fff; float: right;  border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; line-height: 40px;font-size:17px; cursor: pointer; transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; }
.DivNav span a {  text-decoration: none; color: #fff; }
.DivNav .shadow{position:relative; display:inline-block; overflow:hidden;}
.DivNav .shadow:before {  content:""; width:100px; height:50px; display:block; background-color:rgba(255,255,255,.2);
transform:rotate(-70deg); position:absolute; top:0; right:-20%;transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;
-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out; z-index:10; }
.DivNav .shadow:hover:before { width:200px; height:200px; top: -60px; }

.DivNav ul li.offer{line-height:25px;} 
.DivNav ul li.offer p{line-height:15px; font-size:12px; color:#808080; text-align:center;}
/*----------------*/

.flex01 {padding:15px 0 0;}
.flex01 h1 {  font-size: 29px; text-align: center; font-weight: 800; padding: 10px 0 10px; }
.flex01 p { padding: 15px 0 0; }

.flex02 { padding: 30px 30px 40px; background: #fafafa; margin: 30px 0;}
.flex02 h2 { font-size: 23px; padding-bottom:10px; }
.flex02 p { padding: 15px 0 0; }
.flex02 ul { padding: 10px 0 0 10px; }
.flex02 ul li { padding: 8px 0 0; }

.flex03 { padding: 20px 0 20px; }
.flex03 h2 { font-size: 21px; font-weight: 800; padding: 20px 0 10px; }
.flex03 h2 em { display:inline-block; padding:2px 7px; background:#78c443; color:#fff; font-style:normal; border-radius: 3px; -o-border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.flex03 h2 i { display:inline-block; padding:2px 7px; background:#0fb4ff; color:#fff; font-style:normal; border-radius: 3px; -o-border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.flex03 h3 { font-size: 19px;  padding: 15px 0 0px; color: #4c4c4c; font-weight: 600; }
.flex03 h3 i { display:inline-block; padding:2px 7px; background:#0fb4ff; color:#fff; font-style:normal; border-radius: 3px; -o-border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.flex03 h3 b { color: #0fb4ff; }
.flex03 p { padding: 15px 0; }
.flex03 ol {  padding: 0 0 15px 30px }
.flex03 ol li { list-style: decimal; padding: 5px 0 0; }
.flex03 ul {  padding: 10px 0 15px 30px }
.flex03 ul li { list-style:disc; padding: 5px 0 0; }

.flex03 .table {width: 950px;margin:0 auto;padding:25px 0;}
.flex03 .table table { border-left:1px solid #cecece; border-top:1px solid #cecece;}
.flex03 .table tr td { border-bottom:1px solid #cecece; border-right:1px solid #cecece; padding:10px 15px 10px 15px; }
.flex03 .table tr td h4 { font-size:15px; font-weight:800; padding:0;}
.flex03 .table tr td p { font-size:14px; padding:0;}
.flex03 .table table tr:nth-child(1) { background:#f2f2f2;}
.flex03 .table table ol { margin:0; padding:0 0 0 20px; font-size:14px; }
.flex03 .table table ol li { padding:5px 0 0; line-height:20px; list-style:disc;  }

.flex03 .table table.table_nb{border-top:0; border-left:0;}
.flex03 .table table.table_nb tr td{border-bottom:0; border-right:0;}

.flex03 .Put, .flex04 .Put { text-align: center; }
.flex03 .Down, .flex04 .Down { width: 190px; height: 53px; text-align: left; font-size:21px;  line-height: 25px;
	padding: 7px 45px 0 30px; display: inline-block; cursor: pointer;  color: #fff; }
.flex03 .Down em, .flex04 .Down em { font-size: 13px; font-weight:400; display: block; font-style: normal; }
.flex03 .forwin, .flex04 .forwin { background:url(../images/basic-img/win-nineteen.png) 210px center no-repeat #78c443; margin: 0 75px 0 0;  }
.flex03 .forwin:hover, .flex04 .forwin:hover { background: url(../images/basic-img/win-nineteen.png) 210px center no-repeat #5db81d; }
.flex03 .formac, .flex04 .formac { background:url(../images/basic-img/mac-nineteen.png) 210px center no-repeat #78c443; }
.flex03 .formac:hover, .flex04 .formac:hover { background: url(../images/basic-img/mac-nineteen.png) 210px center no-repeat #5db81d; }
.flex03 .forbuy, .flex04 .forbuy { background:url(../images/basic-img/buy-nineteen.png) 200px center no-repeat #ffba0d;  line-height: 45px;vertical-align: bottom;font-size: 23px;}
.flex03 .forbuy:hover, .flex04 .forbuy:hover { background: url(../images/basic-img/buy-nineteen.png) 200px center no-repeat #faa403; }
.flex03 .forbuybig, .flex04 .forbuybig { background:url(../images/basic-img/buy-nineteen.png) 270px center no-repeat #ffba0d; width: 260px; line-height: 45px;vertical-align: bottom;}
.flex03 .forbuybig:hover, .flex04 .forbuybig:hover { background: url(../images/basic-img/buy-nineteen.png) 270px center no-repeat #faa403; width: 260px;}
.flex03 .forbuy span, .flex04 .forbuy span { color: #f41005; }
.flex03 .forbuybig span, .flex04 .forbuybig span { color: #f41005; }
.flex03 h5 {  font-size: 19px; font-weight: 800; padding: 25px 0 25px 0;}
.flex03 .subscript, .flex04 .subscript {  font-size: 13px;text-align: center;width: 265px;color: #404040;}
.flex03 .subscriptbig, .flex04 .subscriptbig { font-size: 13px;text-align: center;width: 335px;color: #404040;}
.flex03 .Put a, .flex04 .Put a { display: inline-block; }
.flex03 .Put a:hover, .flex04 .Put a:hover { text-decoration: none; }

.flex04 { padding: 20px 0 20px; border-bottom: 1px dashed #d3d3d3; }
.flex04 h2 { font-size:21px; font-weight: 800; padding:15px 0;}
.flex04 h2 b { color:#0fb4ff; font-size:23px; }
.flex04 p { padding: 15px 0; }
.flex04 ul {  padding: 0 0 15px 30px }
.flex04 ul li { list-style:disc; padding: 8px 0 0; }
.flex04 h5 {font-size: 17px; font-weight: 800; padding: 0 0 25px 0; }

.DivMain05 {  padding: 40px 0; }
.DivMain05 h3 { font-size: 23px; padding: 15px 0 10px; border-bottom:2px solid #1eade7; display: block; }
.DivMain05 .Link { padding: 10px 0; }
.DivMain05 .Left {  padding: 10px 0 ; width: 48%; float: left; }
.DivMain05 .Right {  padding: 10px 0 ; width: 48%; float: right; }
.DivMain05 h4 { padding: 5px 0 10px; font-size: 17px; }
.DivMain05 img { float: left; margin: 0 20px 0 0; }
.DivMain05 p {  font-size: 15px; }
.DivMain05 h4 a { text-decoration: underline; }

/*.Recommend:after { position: absolute; left: 0; top: 0; content: ""; z-index: 2; width: 55%; min-width: 900px; border-top: 900px solid #a8feeb;
border-right: 350px solid transparent;  } */
/*CSS Style*/
.DivMain06 { background: #f8f8f8; padding: 15px 0; }
.DivMain06 .crumbs { padding: 10px 0; }
.DivMain06 .crumbs a{color: #777; }

.DivMain07 {  background: #f8f8f8;  padding: 40px 0 10px; }
.DivMain07 h3 { font-size: 23px; padding: 15px 0 20px; }
.DivMain07 .Pic { width: 120px; height: 120px; float: left; }
.DivMain07 .author { width: 920px; float: right;}
.DivMain07 .author h4 { font-size: 19px; font-weight: 800; padding: 5px 0; }

.MainFoot { background:#1f222a; color:#767f86; text-align:center; padding: 15px 0;}
.MainFoot .Details {  position: relative;   }
.MainFoot p { padding:5px 0; }
.MainFoot p a { color:#767f86; text-decoration:none;}
.MainFoot p a:hover { text-decoration:underline; color:#21d2f8;}
.MainFoot p i { display:block; line-height:38px; font-style:normal;}
.MainFoot p em { display: inline-block; border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  border: 1px solid #55575d; font-style: normal;
width: 105px;   padding: 2px 10px 4px; transition: all 0.4s; -o-transition: all 0.4s; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; cursor: pointer; }
.MainFoot p em:hover { background:#55575d; color: #fff;  }
.MainFoot .Flag { position: absolute; right: 130px; bottom: 60px;  width: 140px;  height: 200px; display: none; }
.MainFoot .Flag ul { background: #151a1d; padding: 10px 0;  border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.MainFoot .Flag ul li {  border-bottom: 1px solid #262a33; padding:2px 25px; text-align: left; cursor: pointer;  font-size: 13px;}
.MainFoot .Flag ul li:hover {  background:#55575d; color: #fff;  }
.MainFoot .Flag a { text-decoration: none; color: #767f86; }
.MainFoot h6 { font-size:15px; padding:8px 100px 0;}

.HomeFoot { background: #515153; color: #b3b3b3;font-size:15px;  }
.HomeFoot .details { padding: 30px 0; border-bottom: 1px solid #636365;}
.HomeFoot .Logo { width: 25%; float: left; }
.HomeFoot .Logo p { padding: 15px 0 0; }
.HomeFoot .Left { width: 14%; float: left; padding: 25px 0 0 2%; }
.HomeFoot .Left h3 { font-size: 19px;  color: #fff; }
.HomeFoot .Left ul {  padding: 12px 0 0; }
.HomeFoot .Left ul li { padding: 3px 0; font-style: 13px; }
.HomeFoot .Left ul li a { color: #b3b3b3;  }
.HomeFoot .Right { width: 27%; padding: 25px 0 0; float: left; }
.HomeFoot .Right h3 { font-size: 19px; padding: 0 0 10px 0; }
.HomeFoot .Right .input { width: 270px; height: 26px; background: url(../img/foot05-nineteen.png) no-repeat;  margin: 15px 0 0; }
.HomeFoot .Right .input input[name="text"]{width:190px; padding:3px 0 0; margin:3px 0 0 10px; background:none; outline:none; border:none;font-size:13px; color:#333;}
.HomeFoot .Right .input input[name="submit"]{background:none; cursor: pointer; float:right; border: none; width:65px; height:25px;}
.HomeFoot .Right .Share { padding: 20px 0 0; }
.HomeFoot .Right .Share h4 { font-size: 15px; margin: 0 10px 0 0; }
.HomeFoot .Right .Share img { margin: 0 8px; }
.HomeFoot a { text-decoration: none; }

.Top { width: 90px; height: 90px; position: fixed; bottom:10%; right: 5%; cursor: pointer; display: none; }
.flexclip { position: fixed; bottom:20%; right: 5%;}

.mainBanner{ height:400px;}
.mainBanner h2{ font-size:35px; font-weight:bold; padding:50px 0 5px; color:#0fb4ff;}
.mainBanner ul{padding:20px 0;list-style: disc;margin-left:50px;}
.mainBanner ul li{color:#fff; padding:4px 0;list-style: disc;}
.mainBanner ul li>span{color: #ff890a;}
.mainBanner .flex03 .Put{text-align:left;}
.mainBanner .flex03 .forwin{margin-right:20px;}
.mainBanner .movie_box{float:right; width:300px; height:235px; position:relative; margin:120px 0 0;}
.mainBanner .movie_box a{ display:inline-block; width:100%; height:100%; margin:0 0 0 30px;}

/* 新添侧导航样式20220322 */
.sideBar{width: 280px; margin: 0;float: left;position: absolute;}
.sideBar.show{position: fixed;top:0;}
.sideBar .t{position: absolute;top: 0;left: 0;right: 0;height: 20px;z-index: 999;}
.sideBar .t #flod{background: url("../images/basic-img/fold.png") no-repeat left top; position: absolute;left: 0;top: 0;display: inline-block;width: 48px; height: 48px;cursor: pointer;}
.sideBar .t #collect{background: url("../images/basic-img/collect.png") no-repeat left top; position: absolute;right: 5px;top: 5px;display: inline-block;width: 17px; height: 17px;cursor: pointer;}
.sideBar .sideOne{border:1px solid #dce0e3;border-radius: 8px;margin: 0;display: block;background: #fff; box-shadow: 0 3px 5px 5px #ededed;overflow: hidden; left: -280px;position: relative;transition: left 0.6s ease-in-out;}
.sideBar .sideOne.open{left: 0;}
.sideOne ul{margin-left: 15px; padding-bottom:15px;}
.sideOne ul>b{margin: 15px 0;display: inline-block;padding-left: 5px; font-size:19px;}
.sideOne ul li{background-color: #ffffff;padding: 7px 10px; border-left: 2px solid #eeeeee;position: relative;}
.sideOne ul li::before{content: '';display: inline-block; width: 8px; height: 8px;border-radius: 50%;background-color: #ffffff;position: absolute;left: -6px;top: 18px;border: 1px solid #a5a5a5;}
.sideOne ul li a{font-size: 15px; line-height: 24px;color: #353535;}
.sideOne ul li.frist a{color: #3386ff;}
.sideOne ul li.frist{background-color: #e4ecf9;border-left: 2px solid #3386ff;}
.sideOne ul li.frist:before {background-color: #3386ff;border: 1px solid #3386ff;}
.sideOne .b{font-size: 15px;font-weight: 550;color: #3299ff;width: 75%;border-top: 2px solid #eeeeee;margin: 0 auto;padding: 15px 0 20px 25px;background: url(../images/basic-img/recimmend.png) no-repeat left 20px;}
/* 新添侧导航样式20220322 */

@media (max-width: 1024px) {
	.Details,.details {width: calc(100% - 15px);}
	.crumbs{width: calc(100% - 15px);}
	.mainBanner .movie_box a{ display:inline;}

	.sideBar{margin-left: -280px;}
}
@media (max-width: 979px) {
	.Details,.details {width:auto; padding:0 15px;}
	.crumbs{width:auto; padding:15px 5px;}
	.crumbs address ul.share-addthis{float: left;margin-top: 10px;}

	.mobileNo{display:none;}
	.flexclip { display: none;}
	.flex03 .table{width:auto;}

	.DivNav { height: auto; }
	.DivNav .Logo{float:none;padding:5px 0 10px;}
	.DivNav .m_nav{ display:block; position:relative;}
	.DivNav ul{display:none; border-top:1px solid #babcbd; padding:10px 0 0; margin:10px 0 0; float:none;}
	.DivNav ul li{width:100%; padding:5px 0;}
	.DivNav ul li a{float: left;}
	.DivNav ul li .shadow{display: none;}
	.DivNav .m_nav.on{border:none; height:26px;}
	.DivNav .m_nav.on:before,.DivNav .m_nav.on:after { content:""; -webkit-transition: top .3s ease,transform .3s .5s ease; -moz-transition: top .3s ease,transform .3s .5s ease; -o-transition: top .3s ease,transform .3s .5s ease; transition: top .3s ease,transform .3s .5s ease; top:10px;width:30px; height:4px; background:#737373; display:inline-block; position:absolute;}
	.DivNav .m_nav.on:before { -webkit-transform: rotate3d(0,0,1,45deg); -moz-transform: rotate3d(0,0,1,45deg); -o-transform: rotate3d(0,0,1,45deg); transform: rotate3d(0,0,1,45deg); }
	.DivNav .m_nav.on:after { -webkit-transform: rotate3d(0,0,1,-45deg); -moz-transform: rotate3d(0,0,1,-45deg); -o-transform: rotate3d(0,0,1,-45deg); transform: rotate3d(0,0,1,-45deg);}

	.DivMain07 .Pic { width: 120px; height: 120px; float: left; }
	.DivMain07 .author { width: calc(100% - 150px); float: right; }

	.MainFoot h6{padding:8px 0 0;}
	
	.HomeFoot .details { padding: 30px 15px;}
	.HomeFoot .Logo { width: 30%; float: left; height: 250px;}
	.HomeFoot .Left { width: 20%; float: left; padding: 25px 0 0 2%; height: 230px; }
	.HomeFoot .Right { width: 27%; padding: 25px 0 0 2%; float: left; }

}

@media (max-width: 767px) {
	.two-ul{ display:block;}
	.two-ul li{width:100%;}
	
	.flex03 .forwin, .flex04 .forwin{margin:0;}
	.flex03 .formac, .flex04 .formac{margin:15px 0 0;}
	.flex03 .forbuy, .flex04 .forbuy{margin:15px 0 0;}
	
	.DivNav ul li {font-size: 17px; }
	
	.HomeFoot .Logo { width: 100%; float: none; margin: 0 auto; height: 150px; }
	.HomeFoot .Left { width: 31%; float: left; padding: 25px 0 0 2%; height: 150px; }
	.HomeFoot .Right { width: 95%; padding: 25px 0 0 2%; float: left;margin-top: 30px;}
	
	.mainBanner{height:auto; padding-bottom:30px; background-image:none!important;}
	.mainBanner h2{font-size:29px;}
	.mainBanner .movie_box{display:none;}

	/* 控制引入视频标签的播放设备比为16:9 */
	.lazy-video {
		position: relative; /*因为容器所有子元素需要绝对定位*/
		height: 0; /*容器高度是由padding来控制，盒模型原理告诉你一切*/
		width: 100%; 
		padding-top: calc(100% * 9 / 16);
	}
	.lazy-video > iframe {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
	}

}

@media (max-width: 479px) {
	body {font:15px/23px tahoma, Arial, sans-serif;  }

	.flex01 h1{font-size: 1.51rem;line-height: 2.1rem;text-align: left;}
	.flex03 h2{font-size: 1.2rem;line-height: 1.8rem;}
	.flex04 h2{font-size: 1.2rem;line-height: 1.8rem;}

	.DivMain05 .Left,.DivMain05 .Right{width:auto; float:none;}

	.DivMain07 .Pic { width: 120px; height: 120px; float: none; margin: 15px auto; }
	.DivMain07 .author { width: 95%; float: none; margin: 0 auto; }

	.HomeFoot .Left { width: 45%; float: left; padding: 25px 0; height: 150px; }
	
	.mainBanner h2{  font-size: 1.2rem;
		line-height: 1.8rem;}
	.mainBanner ul{padding:0;}


}
